Fix up case statement syntax for ruby 1.9 compatibility
[rails.git] / app / models / oauth2_verifier.rb
2011-11-16 Tom HughesMake OAuth work again